<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube Workflow Documents Manager Portlet</Description>
		<Class>PortletAdmin</Class>
		<Name>wf-docs-manager</Name>
		<Version>2.1.0-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>wf-docs-manager</Name>
				<Version>2.1.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.admin</groupId>
					<artifactId>wf-docs-manager</artifactId>
					<version>2.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>target/wf-docs-manager-2.1.0-SNAPSHOT.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
